.booking-input {
    width:100%;
}

@media (max-width: 575.98px) {
    .workshop-carousel {
        width:175px;
        height:175px
    }

}

@media (min-width:575.98px) and (max-width: 767.98px) {
    .workshop-carousel {
        width:200px;
        height:200px
    }

}

@media (min-width: 767.98px) and (max-width: 991.98px) {
    .workshop-carousel {
        width: 225px;
        height: 225px;
    }

}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .workshop-carousel{ 
        width: 250px;
        height: 250px;
    }

}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    .workshop-carousel {
        width: 275px;
        height: 275px;
    }
}

@media (min-width: 1400px) {
    .workshop-carousel {
        min-width: 300px;
        max-width: 350px;
        min-height: 300px;
        max-height: 350px;
    }
}
